﻿

  html {
	background: url(bunt.jpg)  ;
	 }
	

  body {
	background: black   ;
	color: black ; 
	margin: 1em auto;
	max-width: 23rem;
	font-family: sans-serif;
	border-radius: 20px;  }


  div	{
	margin-left: 0.84rem ;	
	margin-right: 0.7rem ; }
		
		
	
	h3 	{
		font-size: 1.2em  ;
		color: #553399 ;
		text-align: center ;
	 }


	
	.contact-form input {
      height: 3rem ;
      padding-top: 0.5rem ; 
      width: 18.1rem ;
      background: #ffffee ;
      color: black ;
      font-size: 1.08em ;	
      font-family: arial ;
      padding: 1px 8px; 
       border-radius: 17px;
      	} 
      	
	.contact-form textarea {
      height: 20rem ;
      padding-top: 0.7rem; 
      width: 18.1rem ;
      background: #ffffee ;
      color: black ;
      font-size: 1.08em ;	
      font-family: arial ;
      padding: 8px ; 
       border-radius: 17px;
      	} 
      	

    .contact-form button {
      background: #31373d  ;
      width: 6.5rem ;
      padding: 8px 0;
      font-size: 1.1em ;
      color: #cfccc6 ;
      border: none;
      border-radius: 40px;
      margin: 0 auto;
      display: block;
      cursor: pointer; 
      }
      
    .contact-form button:hover {
      background: #553399 ; }
      
     .contact-form button:focus {
      background: #31373d ; }
        
      
	

	
	
	
	
	
	
	
